; =====================================================
; =========== ZONEMOD KILL ALL THESE WITCHES  =========
; =====================================================
filter:
{
	"targetname" "witch_spawn"
}
filter:
{
	"targetname" "witch_case"
}

; =====================================================
; =========  PROMOD + ZONEMOD MELEE REDUCTION  ========
; =====================================================
;modify:
;{
;	match:
;	{
;		"classname" "weapon_melee_spawn"
;	}
;	replace:
;	{
;		"melee_weapon" "golfclub,fireaxe,frying_pan,machete,baseball_bat,crowbar,cricket_bat,electric_guitar,katana"
;		"count" "1"
;	}
;}

; =====================================================
; =========  PROMOD HUNTINGRIFLE REPLACEMENT  =========
; =====================================================
modify:
{
	match:
	{
		"weapon_selection" "tier2_any"
	}
	replace:
	{
		"weapon_selection" "tier1_any"
	}
}
modify:
{
	match:
	{
		"weapon_selection" "any_primary"
	}
	replace:
	{
		"weapon_selection" "tier1_any"
	}
}
; =====================================================
; ========== PROMOD NONSOLID PROP FIXES ===============
; =====================================================
modify:
{
match:
	{
		"spawnflags" "256"
		"model" "models/props_fortifications/orange_cone001_reference.mdl"
	}
insert:
	{
		"spawnflags" "260"
	}
}

modify:
{
match:
	{
		"solid" "6"
		"model" "models/props/cs_office/light_shop.mdl"
	}
insert:
	{
		"solid" "0"
	}
}

modify:
{
match:
	{
		"solid" "6"
		"model" "models/props/cs_office/light_shopb.mdl"
	}
insert:
	{
		"solid" "0"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/wood_pallet001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_street/garbage_can.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/paper_tray.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/computer_monitor.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/phone.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/trash_can.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chairlobby01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chair_office2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/microwave.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_plants/claypot03.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/styrofoam_cups.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/coffee_mug.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/coffee_maker.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/chair_office.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/computer_keyboard.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/computer_caseB.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/binderbluelabel.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_plasticbottle001a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/cardboard_box02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/Paper_towels.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_plasticbottle002a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_debris/paintbucket01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/PlasticCrate01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_crates/supply_crate01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_beancan01a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_equipment/sleeping_bag3.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/chair2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/file_box.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/monitor01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/file_cabinet2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/trash_can_p7.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_milkcarton002a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_coffeecup01a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/trash_can_p8.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/coffeepot01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/coffeemachine01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/Paper_towels.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_cerealbox02a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/garbage_sixpackbox01a_fullsheet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_trainstation/trashcan_indoor001b.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_chair001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_chair001_debris.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_wasteland/controlroom_chair001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/wheelchair01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/sofa_chair02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/sofa_chair.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/patio_chair2_white.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/furniture_chair03a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/foldingchair.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chair_thonet.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chair_cafeteria_atrium.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chair_cafeteria.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/chair01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/hotel_chair.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/chair_stool01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/chair_office01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/de_inferno/chairantique.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_debris/tv_monitor01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/gibs/hgibs.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_assault/barrelwarning.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_assault/ladderaluminium128.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_militia/barstool01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_militia/circularsaw01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/cardboard_box03.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/file_cabinet1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/file_cabinet1_group.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/file_cabinet3.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/fire_extinguisher.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/phone_p1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/phone_p2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/radio.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/radio_p1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/table_coffee.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/table_coffee_p1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/table_coffee_p2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/cs_office/trash_can_p.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props/de_train/ladderaluminium.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/consolebox01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/furnituredresser001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/furnituretable001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/hospital_cart01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/metalpot001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/metalpot002a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/oildrum001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/pottery01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/pottery02a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/pottery04a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_c17/pottery08a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_crates/supply_crate01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_crates/supply_crate01_gib1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_crates/supply_crate02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_crates/supply_crate02_gib1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_downtown/ironing_board.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_downtown/notepad.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_downtown/phone_book.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_equipment/cart_utility_01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_equipment/light_floodlight.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_equipment/tsabin_01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_drinks_container.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_drinks_container_crushed.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_hamburger_container.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_pizza_box.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_popcorn_box.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/garbage_popcorn_tub.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/lil'peanut_cutout001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/lil'peanut_sign001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fairgrounds/traffic_barrel.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/flower_barrel.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/flower_barrel_dead.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk03.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk04.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk05.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_foliage/tree_trunk_chunk06.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fortifications/orange_cone001_clientside.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fortifications/orange_cone001_reference.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_fortifications/traffic_barrier001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/bathtub1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/desk1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/drawer1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/heavy_table.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/lamp1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_furniture/piano_bench.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_industrial/pallet_barrels_water01_single.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/alarm_clock.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/bench01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/ceda_easel01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/couch.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/dvd_player.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/furniture_lamp01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/lamp_floor.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/lamp_floor_arch.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/lamp_table01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/lamp_table02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/luggagecarthotel01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/luggagescale.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/picnic_bench_toddler.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/pot01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/printer.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/prison_heater001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/sawhorse.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/sink_industrial01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/soap_dispenser.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/stove02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/table_folding.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/table_picnic.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/tablecafe_square01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/toaster.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/toiletpaperroll.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/trashcan01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/trashcankitchen01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/tv.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/vcr.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_interiors/waterbottle.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/cardboard_box03.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/cardboard_box04.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/cardboard_box05.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/cardboard_box07.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/cinderblock01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/furnituremattress001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/metal_paintcan001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/metal_paintcan001b.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/metalbucket02a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_junk/wheebarrow01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/desklamp01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/harddrive01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/harddrive02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/monitor02.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/reciever01a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/reciever01b.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lab/reciever01d.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lighting/lampbedside01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_lighting/lighthanging.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_mall/mall_mannequin_base.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_mall/mall_mannequin_female_base.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_misc/flour_sack-1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_misc/lamp-1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_misc/rolling_pin-1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_misc/saddle-1.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_misc/shelf-2.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_plants/claypot03.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_plants/planthanging01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_plants/pottedplant_tall01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_signs/sign_street_05.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/airport/standup_board.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/doll01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/hospital/gurney.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/hospital/iv_pole.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/mopbucket01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/luggagecart01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_unique/wheelchair01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/ashtray_stand001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/big_wheel001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/gas_sign001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/hotel_lamp001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/oil_drum001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_basin001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_basin002.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_bucket001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_icechest001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_icechest_lid001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/plastic_water_jug001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/shopping_cart001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_urban/tire001.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_wasteland/barricade001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_wasteland/controlroom_filecabinet001a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_wasteland/controlroom_filecabinet002a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_wasteland/prison_shelf002a.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_waterfront/sign_underriver_easel01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_waterfront/sign_underriver_folding01.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_waterfront/sign_underriver_linepost.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_waterfront/tattoo_autoclave.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}

modify:
{
match:
	{
		"classname" "prop_physics"
		"model" "models/props_waterfront/tattoo_floorlamp.mdl"
	}
insert:
	{
		"spawnflags" "4"
	}
}
; =====================================================
; =========  PROMOD THROWABLES/CANS FAILSAFE  =========
; =====================================================
;filter:
;{
;	"classname" "prop_physics"
;	"model" "models/props_junk/gascan001a.mdl"
;}
;{
;	"classname" "prop_physics"
;	"model" "models/props_junk/propanecanister001a.mdl"
;}
;{
;	"classname" "prop_physics"
;	"model" "models/props_equipment/oxygentank01.mdl"
;}
;{
;	"classname" "prop_physics"
;	"model" "models/props_junk/explosive_box001.mdl"
;}
; =====================================================
;remove infected clips
filter:
{
	"classname" "func_playerinfected_clip"
}
;replace ghost hurts with hurts
modify:
{
match:
	{
		"classname" "trigger_hurt_ghost"
	}
replace:
	{
		"classname" "trigger_hurt"
	}
}

; =====================================================
; ========== PROMOD NONSOLID PROP FIXES ===============
; =====================================================
modify:
{
	match:
	{
		"spawnflags" "256"
		"model" "models/props_fortifications/orange_cone001_reference.mdl"
	}
replace:
	{
		"spawnflags" "260"
	}
}

modify:
; makes hanging ceiling lights nonsolid, fixes some stuck spots/annoyances on Parish 4 and other maps
{
match:
	{
		"solid" "6"
		"model" "models/props/cs_office/light_shop.mdl"
	}
replace:
	{
		"solid" "0"
	}
}

modify:
{
match:
	{
		"solid" "6"
		"model" "models/props/cs_office/light_shopb.mdl"
	}
replace:
	{
		"solid" "0"
	}
}

; =====================================================
; THROWABLES BEGONE
; =====================================================
;filter:
;{
;	"classname" "weapon_molotov_spawn"
;}
;{
;	"classname" "weapon_pipe_bomb_spawn"
;}
